EasyCwmp

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000035easycwmp[All Projects] Enhancementpublic2015-02-13 08:422015-04-23 17:57
Reportermohamed.kallel 
Assigned Tomohamed.kallel 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Summary0000035: improve the easycwmp scripts. make the implementation of new parameters more easier
Descriptionimprove the easycwmp scripts. make the implementation of new parameters more easier
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000133)
mohamed.kallel (manager)
2015-02-25 16:41

Fixed in the version EasyCwmp-1.1.0

- Issue History
Date Modified Username Field Change
2015-02-13 08:42 mohamed.kallel New Issue
2015-02-25 16:41 mohamed.kallel Note Added: 0000133
2015-02-25 16:41 mohamed.kallel Status new => resolved
2015-02-25 16:41 mohamed.kallel Resolution open => fixed
2015-02-25 16:41 mohamed.kallel Assigned To => mohamed.kallel


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker